@charset "utf-8";
/* 全局 css */
*{margin:0px; padding:0px;}
h1,h2,h3,b{font-size:100%; font-weight:normal;}
em,i{font-style:normal;}
ul,li{list-style:none;}
a{text-decoration:none; color:#fff; display:inline-block;}
a:hover{text-decoration:underline; color:#fff000;}
img{border:0px; vertical-align:bottom;}
body{color:#000; font-size:12px; font-family:"Microsoft YaHei"; background:url(http://static.kimi.com.tw/web/angrybirds/images/bg.jpg) no-repeat top center; height:2749px; min-width:1000px; overflow-x:hidden; }
/* 通用 css */
.w1000{width:1000px; margin:0px auto;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.mt10{margin-top:10px;}
.mt30{margin-top:30px;}
.mt160{margin-top:160px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.psr{position:relative;}
.psa{position:absolute;}
.zt{z-index:100;}
/* 公共 css */
.more{width:30px; height:29px; background:url(http://static.kimi.com.tw/web/angrybirds/images/more.png) no-repeat;}
.more:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/more_hover.png) no-repeat;}
/* 原画展示 css */
.bird{width:1920px; height:1343px; top:0px; left:50%; margin-left:-960px;}
.weapon{z-index:1;}
.header{width:100%; height:665px;}
/* logo css */
.logo{width:338px; height:153px; display:block; margin:0px auto; background:url(http://static.kimi.com.tw/web/angrybirds/images/logo.png) no-repeat; top:25px; z-index:3;}
/* slogan css */
.slogan{width:686px; margin:0px auto; z-index:2; top:-30px;}
/* 视频 css */
.video{width:107px; margin:0px auto; top:160px; cursor:pointer;}
.video_box{top:-255px; left:50%; margin-left: -360px; z-index:6; width:670px; height:400px; padding:10px; background:black; border: 5px solid #DC0000;}
.video_box a.close{width: 50px;height:50px; top:-5px; right:-50px; display:block; background:#DC0000; text-align:center; color:white; font-size:32px; line-height:50px;}
/* 导航 css */
.nav_box{height:113px; background:url(http://static.kimi.com.tw/web/angrybirds/images/nav.png) no-repeat; overflow:hidden; z-index:5;}
.nav_box a{height:113px; float:left;}
.nav_home{width:170px;}
.nav_news{width:165px;}
.nav_data{width:154px;}
.nav_bbs,.nav_cs{width:160px;}
.nav_fb{width:168px;}
.nav_home:hover,.nav_news:hover,.nav_data:hover,.nav_bbs:hover,.nav_fb:hover,.nav_cs:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/nav_hover.png) no-repeat;}
.nav_home:hover{width:191px; background-position:-6px 3px;}
.nav_news:hover{width:183px; background-position:-7px -127px;}
.nav_data:hover{width:170px; background-position:-10px -242px;}
.nav_bbs:hover{width:183px; background-position:-6px -357px;}
.nav_fb:hover{width:176px; background-position:-8px -484px;}
.nav_cs:hover{width:170px; background-position:-9px -601px;}
.nav_bg{top:-25px; left:-55px; z-index:4;}
/* 下载相关 css */
.down{width:740px; height:166px; background:url(http://static.kimi.com.tw/web/angrybirds/images/down_bg.png) no-repeat; margin-left:-13px;}
.down_icon{width:142px; margin:13px 7px 0px 25px;}
.down_code{width:120px; margin:24px 25px 0px 10px;}
.down_box{width:165px; margin:15px 5px 0px 0px;}
.down_box a{padding-bottom:3px;}
.down_phone{width:229px; height:155px; background:url(http://static.kimi.com.tw/web/angrybirds/images/phone_bg.png) no-repeat; margin-top:5px;}
.down_phone span{width:229px; float:left; text-align:center; margin-top:-12px;}
.down_phone a{width:93px; height:34px; float:right; background:url(http://static.kimi.com.tw/web/angrybirds/images/phone_more.png) no-repeat; margin:80px 15px 0px 0px;}
/* 新手礼包 css */
.bag{width:273px; height:170px; background:url(http://static.kimi.com.tw/web/angrybirds/images/bag_bg.png) no-repeat;}
.bag span{top:-50px;}
.bag a{width:108px; height:39px; background:url(http://static.kimi.com.tw/web/angrybirds/images/bag_more.png) no-repeat; bottom:12px; right:15px;}
/* 轮播图 css */
.f_tab{width:545px; height:230px; overflow:hidden; margin:7px 0px 0px 26px;}
.f_tab a{width:545px; height:230px; position:absolute; top:7px; left:26px; z-index:8;}
.f_bg{top:-35px; z-index:7;}
.f_num{left:30px; top:205px; z-index:9;}
.f_num dl dd{width:27px; height:26px; float:left; padding-right:2px; background:url(http://static.kimi.com.tw/web/angrybirds/images/f_tab.png) no-repeat; cursor:pointer;}
.f_num dl dd.cur{background:url(http://static.kimi.com.tw/web/angrybirds/images/f_tab_hover.png) no-repeat;}
/* 快速入口 css */
.fast a{width:187px; height:78px; float:left;}
.fast_reg{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_reg.png) no-repeat;}
.fast_reg:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_reg_hover.png) no-repeat;}
.fast_pay{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_pay.png) no-repeat;}
.fast_pay:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_pay_hover.png) no-repeat;}
.fast_faq{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_faq.png) no-repeat;}
.fast_faq:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/fast_faq_hover.png) no-repeat;}
/* 新闻公告 css */
.news{width:408px; height:351px; background:url(http://static.kimi.com.tw/web/angrybirds/images/news_bg.png) no-repeat; margin-top:27px;}
.news_title{width:408px; height:52px; float:left; background:url(http://static.kimi.com.tw/web/angrybirds/images/news_title.png) no-repeat;}
.news_title li{width:96px; height:52px; float:left; cursor:pointer;}
.news_title li:first-child{padding-left:11px;}
.news_title #one1.hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/news_title_hover.png) no-repeat;}
.news_title #one2.hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/news_title_hover.png) no-repeat -107px 0px;}
.news_title #one3.hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/news_title_hover.png) no-repeat -203px 0px;}
.news_title #one4.hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/news_title_hover.png) no-repeat -299px 0px;}
.news_box{width:338px; float:left; padding:10px 35px 0px 35px;}
.news_box h2{text-align:center; height:40px; line-height:40px; overflow:hidden; border-bottom:#e37315 1px solid; margin-bottom:10px;}
.news_box h2 a{font-size:24px; color:#fff000;}
.news_box li{width:338px; float:left; line-height:35px; border-bottom:#dc8a4e 1px dashed; color:#FFF; font-size:14px;}
.news_box li a{width:285px; float:left; height:35px; overflow:hidden;}
.news_more{width:100px; height:55px; float:right; background:url(http://static.kimi.com.tw/web/angrybirds/images/news_more.png) no-repeat;}
/* 资料库 css */
.data{height:340px; background:url(http://static.kimi.com.tw/web/angrybirds/images/data.png) no-repeat;}
.data a.more{margin:35px 50px 0px 0px;}
.data_box{width:940px; padding:15px 0px 0px 60px; float:left;}
.data_box a{width:218px; height:242px; float:left; margin-right:6px;}
/* 游戏攻略 css */
.guide{width:320px; height:342px; background:url(http://static.kimi.com.tw/web/angrybirds/images/guide_bg.png) no-repeat;}
.guide a.more{margin:35px 45px 0px 0px;}
.guide_s{width:197px; height:57px; padding:18px 0px 0px 30px;}
.guide_bh,.guide_fb{width:158px; height:44px; padding:25px 0px 0px 55px;}
.guide ul{width:280px; float:left; padding:30px 20px;}
.guide li{width:280px; float:left; line-height:30px;}
.guide li a{color:#cb8a49; font-size:14px;}
.fb_box{width:280px; float:left; padding:20px 10px; margin:10px; background:#FFF;}
/* 游戏介绍 css */
.games{bottom:80px; left:-50px;}
/* 底部 css */
.footer{height:85px; background:url(http://static.kimi.com.tw/web/angrybirds/images/footer.png) no-repeat;}
.footer_site{width:140px; height:85px;}
.footer_rovio{width:50px; height:85px;}
.foot_nr{width:490px; color:#FFF;}
.foot_nr a{font-size:11px; padding:0px 5px; line-height:25px;}
/* 返回顶部 css */
.go_top{width:122px; height:266px; background:url(http://static.kimi.com.tw/web/angrybirds/images/go_top.png) no-repeat; cursor:pointer; position:fixed; bottom:100px; right:10px;}
/*
	列表页 
*/
.left{width:745px; float:left;}
.right{width:254px; float:right;}
.list,.show{height:1492px; background:url(http://static.kimi.com.tw/web/angrybirds/images/list_bg.png) no-repeat; padding:120px 60px 112px 60px;}
/* 左侧 css */
.list_title{height:93px; background:url(http://static.kimi.com.tw/web/angrybirds/images/list_title.png) no-repeat; line-height:93px;}
.list_title h2{float:left; padding:0px 45px; font-size:28px; color:#ffe377;}
.list_title span{float:right; padding:0px 45px; font-size:20px; color:#d6c169;}
.list_title span a{font-size:20px; color:#d6c169;}
.list_box li{width:625px; float:left; line-height:50px; border-bottom:1px solid #e5b87c; font-size:16px; color:#636059;}
.list_box li a{width:500px; float:left; height:50px; overflow:hidden; color:#636059;}
.list_box li a:hover{color:#9f7103;}
/* 右侧 css */
.list_down{height:395px; background:url(http://static.kimi.com.tw/web/angrybirds/images/list_down_bg.png) no-repeat; text-align:center; padding-top:88px;}
.list_down p{padding-top:60px;}
.list_down_t{top:-50px;}
.list_fast{width:254px; height:406px; background:url(http://static.kimi.com.tw/web/angrybirds/images/list_fast.png) no-repeat;}
.list_fast a{width:254px; height:96px;}
.list_fast_reg:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/list_fast_hover.png) no-repeat;}
.list_fast_set:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/list_fast_hover.png) no-repeat 0px -100px;}
.list_fast_pay:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/list_fast_hover.png) no-repeat 0px -200px;}
.list_fast_faq:hover{background:url(http://static.kimi.com.tw/web/angrybirds/images/list_fast_hover.png) no-repeat 0px -300px;}
/*
	内容页
*/
.show h2{font-size:21px;}
.news_time{line-height:40px;}
.news_js{line-height:25px; color:#636059; border-top:#302d2d 1px solid; padding-top:30px; font-size:14px; max-height:1100px; overflow-y:auto;}
/*  翻页 css*/
#page{width:625px; float:left; text-align:right; font-size:14px; padding:20px 0px;}
#page a,#page span{padding:2px; color:#636059;}
#page span{color:#c3863c;}
/*
	礼包页
*/
.bager{height:1492px; background:url(http://static.kimi.com.tw/web/angrybirds/images/list_bg.png) no-repeat; padding:50px 0px 182px 30px;}
.bager_nr{width:310px; height:200px; background:url(http://static.kimi.com.tw/web/angrybirds/images/bag_nr.png) no-repeat; padding:194px 0px 0px 365px; font-size:21px; color:#3a0101; margin-bottom:40px;}
.bag_text{width:650px; float:left; font-size:14px; padding:30px 0px 0px 30px; line-height:25px;}
